4

A recent post on the Bitcoin-dev mailing list talks about multiple vulnerabilities in JavaScript SecureRandom() class. Apparently this class has been used in multiple cryptocurrency wallets that use JavaScript to generate private keys.

What products are affected by these vulnerabilities? As a user of these products, what should I do to make myself no longer vulnerable?

1

What products are effected by these vulnerabilties?

-- Not Sure specific products, but watch out for products(wallets) using javascript lib to generate private keys.

As a user of these products, what should I do to make myself no longer vulnerable?

-- you should immediately move your funds to new addresses, make sure new wallet does not suffer from this known vulnerability.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.